Can't use OS/2 Boot Manager after installing pre-1.0

Can't use OS/2 Boot Manager after installing pre-1.0

Post by M. Horbura » Tue, 15 Mar 1994 09:10:43



I have SlackWare 1.1.2 and I use OS/2 Boot Manager.
Now I install Linux pre-1.0 kernel and I can't use
OS/2 Boot Manager anymore.

Need help..!!! please. I can't use OS/2 now. :(

Thanks for any help.